body {
	margin: 0px;
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	background-image: url(images/background.gif);
}
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC00CC;
}
hr {
	color: #CC00CC;
	border-style : none solid solid none;
	border-color : #CCCCCC;
	border-width : 0px 1px 1px 0px;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a.bodytext {
	color: #0033CC;
	text-decoration: underline;
}
a.bodytext:visited {
	color: #990099;
}
a.bodytext:hover {
	color: #CC0000;
}
a.bodytext:active {
	color: #CC0000;
}
.breadcrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
a.breadcrumb {
	color: #000000;
	text-decoration: none;
}
a.breadcrumb:hover {
	text-decoration: underline;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.globe {
	background-image: url(images/globe.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.leadin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
a.leadin {
	color: #0033CC;
	text-decoration: underline;
}
a.leadin:visited {
	color: #990099;
}
a.leadin:hover {
	color: #CC0000;
}
a.leadin:active {
	color: #CC0000;
}
.s_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}
a.s_menu {
	color: #000000;
	text-decoration: none;
}
a.s_menu:hover {
	color: #990099;
}
a.s_menu:active {
	color: #CC0000;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #800080;
}
.url {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #800080;
}
